> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plaud.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Members

> Returns the workspace's members, including removed members flagged as inactive.



## OpenAPI

````yaml /openapi/enterprise.json get /team-api-integration/v1/team/members
openapi: 3.0.4
info:
  title: Enterprise API
  description: >-
    Workspace-owned, read-only access to a Plaud Team workspace's recordings,
    transcripts, summaries and member data. Currently in Private Beta and
    feature-flagged for Private Beta workspaces only.
  version: 0.0.1
servers:
  - url: https://api.plaud.ai
    description: >-
      US workspace endpoint. Japan workspaces receive their own host and token
      issuer together with their credential.
security: []
paths:
  /team-api-integration/v1/team/members:
    get:
      tags:
        - Workspace & Members
      summary: Get Members
      description: >-
        Returns the workspace's members, including removed members flagged as
        inactive.
      operationId: listMembers
      parameters:
        - $ref: '#/components/parameters/limit'
        - $ref: '#/components/parameters/cursor'
      responses:
        '200':
          description: Members returned
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MembersResponse'
              example:
                status: 200
                data:
                  has_more: false
                  next_cursor: null
                  members:
                    - id: <member_id>
                      workspace_id: <workspace_id>
                      display_name: <member_name>
                      email: <member_email>
                      role: admin
                      active: true
                      joined_at: '2026-09-22T05:14:05Z'
                type: members
        '401':
          $ref: '#/components/responses/Unauthorized'
      security:
        - bearerAuth: []
components:
  parameters:
    limit:
      in: query
      name: limit
      schema:
        type: integer
      description: Maximum number of items to return in one page.
      example: 5
    cursor:
      in: query
      name: cursor
      schema:
        type: string
      description: A `next_cursor` value from a previous call, to fetch the next page.
  schemas:
    MembersResponse:
      type: object
      properties:
        status:
          type: integer
          example: 200
        data:
          type: object
          properties:
            members:
              type: array
              items:
                $ref: '#/components/schemas/Member'
            next_cursor:
              type: string
              nullable: true
            has_more:
              type: boolean
        type:
          type: string
          example: members
    Member:
      type: object
      properties:
        id:
          type: string
        workspace_id:
          type: string
        display_name:
          type: string
        email:
          type: string
        role:
          type: string
          example: admin
        active:
          type: boolean
          description: '`false` for members who have been removed from the workspace.'
        joined_at:
          type: string
          format: date-time
    ErrorResponse:
      type: object
      properties:
        status:
          type: integer
          example: 401
        msg:
          type: string
          example: unauthorized
        type:
          type: string
          example: error
  responses:
    Unauthorized:
      description: Missing, expired or invalid access token
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
          example:
            status: 401
            msg: unauthorized
            type: error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Workspace access token returned by `POST /team-oauth/oauth/token`.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.